Subject: Ticket Assigned - order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 21:04:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order shatha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shatha Bot:  Hi Shatha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278912350 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539390552            12:55 AM, 02st Mar                     shatha                    I tried two differn
 t payment method and one of them already deducted           12:56 AM, 02st Mar                     shatha                    But the order still being verifed           12:56 AM, 02st Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:57 AM, 02st Mar                     shatha                    6278912350           12:57 AM, 02st Mar                     shatha                    Payment is deducted           12:57 AM, 02st Mar                     shatha                    But status still pending payment           12:58 AM, 02st Mar                     shatha                    Online Purchase Credit Card **6007 Amount 186.48 SAR  At Landmark group Date 01/03/2021 23:43           12:59 AM, 02st Mar                   Mohammed                   your order under process we request you to massage us  after 24 hours           01:00 AM, 02st Mar                     shatha                    Ok 
           01:00 AM, 02st Mar                   Mohammed                   Is there anything else may I assist you?           01:02 AM, 02st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173907